{
  "permissions": {
    "allow": [
      "WebFetch(domain:github.com)",
      "WebFetch(domain:upstash.com)",
      "WebFetch(domain:apidog.com)",
      "Bash(npx:*)",
      "Bash(npm:*)",
      "Bash(node:*)",
      "Bash(where claude)",
      "Bash(claude config --help)",
      "Bash(dir:*)",
      "Bash(ls:*)",
      "Bash(find:*)",
      "Bash(claude --version)",
      "Bash(grep:*)",
      "Bash(rm:*)"
    ],
    "deny": []
  }
}